/* Newsletter module as module */
.newsletter_box {
	
}
.newsletter_box h3 {
	margin: 0px 0px 15px;
color: #6b6b6b;
text-transform: uppercase;
font-weight: 700;
letter-spacing: 2px;
font-size: 25px;
}
.newsletter_box p {
	margin-bottom:14px;
}
.newsletter_box .form-group {
	margin-bottom:10px;
}
.newsletter_box input {
	height:36px;
}
.newsletter_box .alert {
	margin-bottom:10px;
}
.newsletter_box #button-unsubscribe {
	cursor:pointer;
}
/* Newsletter module as popup */
.popup_mask {
  position:fixed;
  left:0;
  top:0;
  right:0;
  bottom:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
.init_popup .window_holder {
	position:fixed;
	left:50%;
	top:55%;
	opacity:0;
	display:none;
	z-index:9999;
}
.init_popup .window_holder.active {
	position:fixed;
	left:50%;
	top:50%;
	opacity:1;
	transition:all 400ms ease-in-out;
}
.init_popup .window_holder .newsletter_box {
	position:relative;
	margin-top:-33%;
	margin-left:-50%;
	width:600px;
	padding:30px 20px;
	text-align: center;
	background:#ffffff;
	box-shadow:0px 0px 10px #333333;
	transition:width 250ms;
}
@media screen and (max-width:667px){ .init_popup .window_holder .newsletter_box {width:500px;} }
@media screen and (max-width:567px){ .init_popup .window_holder .newsletter_box {width:400px;} }
@media screen and (max-width:467px){ .init_popup .window_holder .newsletter_box {width:350px;} }
@media screen and (max-width:417px){ .init_popup .window_holder .newsletter_box {width:300px;} }
@media screen and (max-width:367px){ .init_popup .window_holder .newsletter_box {width:250px;} }

.init_popup .window_holder h3 {
	font-size:24px;
}
.init_popup .window_holder input, .init_popup .window_holder button {
	height:40px;
}
.init_popup .window_holder .unsubscribe {
	text-align:right;
	padding:10px 5px 0 0;
}
.init_popup .window_holder .input-group {
	padding-top:10px;
}
.init_popup .window_holder .popup_close {
	cursor:pointer;
	position:absolute;
	top:-7px;
	right:-7px;
	color:#ffffff;
	display:block;
	width:27px;
	height:27px;
	line-height:21px;
	background:#e06868;
	border-radius:100%;
	border:3px solid #ffffff;
}
.init_popup .window_holder .popup_close i {
	font-size:12px;
}
.init_popup .window_holder .alert {
	margin-bottom:0px;
}
.newsletter_box .form-group input
{
  max-width: 450px;
}
.newsletter_box #button-subscribe
{
	font-size: 14px;
	padding: 6px 25px;
}
#search .input-lg::-moz-placeholder {
      color: #2c2971;
    opacity: 1;
    font-style: italic;
}
#search .input-lg::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   font-weight: 500;
     color: #2c2971;
   font-style: italic;
}
#search .input-lg:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   opacity:  1;
     color: #2c2971;
   font-weight: 500;
   font-style: italic;
}
#search .input-lg::-moz-placeholder { /* Mozilla Firefox 19+ */
   opacity:  1;
   font-weight: 500;
   font-style: italic;
}
#search .input-lg:-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-weight: 500;
   font-style: italic;
     color: #2c2971;
}
#search .input-lg::-ms-input-placeholder { /* Microsoft Edge */
   font-weight: 500;
   color: #2c2971;
   font-style: italic;
}


.newsletter_box .form-group input::-moz-placeholder {
     color: #000;
    opacity: 1;
}
.newsletter_box .form-group input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   font-weight: 500;
    color: #000;
}
.newsletter_box .form-group input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   opacity:  1;
   font-weight: 500;
    color: #000;
}
.newsletter_box .form-group input::-moz-placeholder { /* Mozilla Firefox 19+ */
   opacity:  1;
   font-weight: 500;
   color: #000;
}
.newsletter_box .form-group input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-weight: 500;
    color: #000;
}
.newsletter_box .form-group input::-ms-input-placeholder { /* Microsoft Edge */
   font-weight: 500;
 color: #000;
}